Subject: 1 star applicant - Naukri.com -Fluent English, Customer Service Associate -international Call Center/bpo -voice- 40K, Delhi
From: Pushpendra Singh <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 17:10:38 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate -international Call Center/bpo -voice- 40K

18 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Pushpendra Singh

(1/5)

I am looking for a job of challenge in teaching.. I want to give my best to make future of my students. According to my work experience (2 years experience in a intermediate college) ,I am confident on myself to satisfy the students..As teaching is not only my hobby but my profession also, I promise the students that I will teach them with fully spirit and mind.. Before teaching I give demo classes to the students of 3 days if then the students are understanding aur reply me then I can only teach because I understand the teacher is for the students and their doubt must be fulfilled... .Best teacher teaches from heart not from a book .
View Attached CV

Key Skills I am good at studies. I have a teaching experiment of 2 years in intermediate college of c.b.s.e board as a sunne physics and maths.

Exp
Fresher

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Sc
Agra University

Contact Details
Mobile: 7505987642
Landline: false

Prefers Delhi, Delhi / NCR

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
NO

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem